.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:22.688000px;}
._3{width:760.992000px;}
._0{width:907.688000px;}
._2{width:912.660000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:66.000000px;}
.fs1{font-size:88.000000px;}
.y8{bottom:40.968217px;}
.y0{bottom:67.450611px;}
.y7{bottom:436.999664px;}
.y6{bottom:459.756216px;}
.y5{bottom:482.528827px;}
.y4{bottom:528.041930px;}
.y3{bottom:550.814541px;}
.yc{bottom:1019.451754px;}
.yb{bottom:1044.504838px;}
.ya{bottom:1069.541863px;}
.y2{bottom:1110.895511px;}
.y9{bottom:1119.230480px;}
.y1{bottom:1274.655960px;}
.h2{height:30.496000px;}
.h6{height:38.120000px;}
.h5{height:41.932000px;}
.h4{height:43.076000px;}
.h7{height:64.614000px;}
.h3{height:86.152000px;}
.h1{height:1262.290015px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:45.529163px;}
.x5{left:50.074049px;}
.x3{left:72.830601px;}
.x4{left:81.936433px;}
.x1{left:728.370246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:18.836419pt;}
._3{width:631.803790pt;}
._0{width:753.596252pt;}
._2{width:757.724191pt;}
.fs0{font-size:26.567587pt;}
.fs3{font-size:33.209484pt;}
.fs2{font-size:36.530432pt;}
.fs4{font-size:54.795649pt;}
.fs1{font-size:73.060865pt;}
.y8{bottom:34.013333pt;}
.y0{bottom:56.000000pt;}
.y7{bottom:362.813333pt;}
.y6{bottom:381.706667pt;}
.y5{bottom:400.613333pt;}
.y4{bottom:438.400000pt;}
.y3{bottom:457.306667pt;}
.yc{bottom:846.386667pt;}
.yb{bottom:867.186667pt;}
.ya{bottom:887.973333pt;}
.y2{bottom:922.306667pt;}
.y9{bottom:929.226667pt;}
.y1{bottom:1058.266667pt;}
.h2{height:25.318911pt;}
.h6{height:31.648638pt;}
.h5{height:34.813502pt;}
.h4{height:35.763293pt;}
.h7{height:53.644940pt;}
.h3{height:71.526587pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:37.800000pt;}
.x5{left:41.573333pt;}
.x3{left:60.466667pt;}
.x4{left:68.026667pt;}
.x1{left:604.720000pt;}
}
